## libjs-webrtc-adapter 7.2.1~ds

=== debian/changelog ===
libjs-webrtc-adapter (7.2.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix Upstream-Contact URL.
    + Use https protocol in Format URL.
    + Repackage source, avoiding pre-generated code.
  * Update watch file:
    + Mangle version for repackaging.
    + Simplify regular expressions.
    + Rewrite usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Feb 2019 21:10:26 +0100

libjs-webrtc-adapter (7.2.0-2) unstable; urgency=medium

  * Add autopkgtest.
  * Fix build libraries only once.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 22:32:07 +0100

libjs-webrtc-adapter (7.2.0-1) unstable; urgency=low

  * Initial release
    Closes: #867274.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 15:42:58 +0100
