=== debian/control ===
Source: libjs-webrtc-adapter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
 grunt,
 node-babel-core,
 node-babel-preset-env,
 node-browserify-lite,
 node-grunt-babel,
 node-rtcpeerconnection-shim,
 node-sdp,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.3.0
Homepage: https://github.com/webrtcHacks/adapter
Vcs-Browser: https://salsa.debian.org/js-team/node-webrtc-adapter
Vcs-Git: https://salsa.debian.org/js-team/node-webrtc-adapter.git
Rules-Requires-Root: no

Package: node-webrtc-adapter
Architecture: all
Multi-Arch: foreign
Depends:
 node-rtcpeerconnection-shim,
 node-sdp,
 ${misc:Depends},
Description: shim to insulate apps from WebRTC quirks - Node.js library
 adapter.js is a shim to insulate apps
 from spec changes and prefix differences.
 In fact, the standards and protocols used for WebRTC implementations
 are highly stable,
 and there are only a few prefixed names.
 .
 WebRTC (Web Real-Time Communication) is a project
 that provides web browsers and mobile applications
 with real-time communication (RTC)
 via simple application programming interfaces (APIs).
 .
 This package contains adapter.js usable with Node.js.

Package: libjs-webrtc-adapter
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: shim to insulate apps from WebRTC quirks - browser library
 adapter.js is a shim to insulate apps
 from spec changes and prefix differences.
 In fact, the standards and protocols used for WebRTC implementations
 are highly stable,
 and there are only a few prefixed names.
 .
 WebRTC (Web Real-Time Communication) is a project
 that provides web browsers and mobile applications
 with real-time communication (RTC)
 via simple application programming interfaces (APIs).
 .
 This package contains adapter.js directly usable in web browsers.
