=== debian/tests/control ===
Test-Command: node -e "
 domino = require('domino');
 win = domino.createWindow();
 global.window = win;
 global.document = win.document;
 global.navigator = win.navigator;
 require('/usr/share/javascript/webrtc-adapter/adapter');
 require('/usr/share/javascript/webrtc-adapter/adapter.min');
 require('/usr/share/javascript/webrtc-adapter/adapter_no_edge');
 require('/usr/share/javascript/webrtc-adapter/adapter_no_edge.min');
 require('/usr/share/javascript/webrtc-adapter/adapter_no_edge_no_global');
 require('/usr/share/javascript/webrtc-adapter/adapter_no_edge_no_global.min');
 require('/usr/share/javascript/webrtc-adapter/adapter_no_global');
 require('/usr/share/javascript/webrtc-adapter/adapter_no_global.min');
 "
Depends:
 libjs-webrtc-adapter,
 node-domino,
