## libjs-webrtc-adapter 7.2.8~ds

=== debian/changelog ===
libjs-webrtc-adapter (7.2.8~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2019 00:25:43 -0300

libjs-webrtc-adapter (7.2.4~ds-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Fix Vcs-* URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2019 14:25:53 +0200
