=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  node-sdp,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/webrtcHacks/adapter
-Vcs-Browser: https://salsa.debian.org/js-team/node-webrtc-adapter
-Vcs-Git: https://salsa.debian.org/js-team/node-webrtc-adapter.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-webrtc-adapter
+Vcs-Git: https://salsa.debian.org/js-team/libjs-webrtc-adapter.git
 Rules-Requires-Root: no
 
 Package: node-webrtc-adapter
