## libjs-webrtc-adapter 7.3.0~ds

=== debian/changelog ===
libjs-webrtc-adapter (7.3.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Fix update homepage to point to stable (sub)project.
  * Update copyright info:
    + Fix update upstream bugtracker and source URL
      to point to stable (sub)project.
  * Fix track stable (sub)project.
  * Mark autopkgtests as superficial.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 18:08:24 +0200
