=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  pigz,
  uglifyjs (>= 3),
 Standards-Version: 4.4.0
-Homepage: https://github.com/webrtcHacks/adapter
+Homepage: https://github.com/webrtc/adapter
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-webrtc-adapter
 Vcs-Git: https://salsa.debian.org/js-team/libjs-webrtc-adapter.git
 Rules-Requires-Root: no
