=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 opts=\
 dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~ds,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
-https://github.com/webrtcHacks/adapter/tags \
+https://github.com/webrtc/adapter/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
