## libjs-webrtc-adapter 7.5.1~ds

=== debian/changelog ===
libjs-webrtc-adapter (7.5.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update homepage and source URLs
  * watch: use dversionmangle=auto

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Apr 2020 13:42:02 +0200

libjs-webrtc-adapter (7.4.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update debhelper to 12;
    set debhelper-compat version in Build-Depends
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * declare compliance with Debian Policy 4.5.0
  * fix add /usr/share/nodejs to PATH when calling browserify-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Mar 2020 10:07:53 +0100
