=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
  grunt,
  node-babel-core,
  node-babel-preset-env,
@@ -16,8 +16,8 @@
  node-sdp,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.4.0
-Homepage: https://github.com/webrtc/adapter
+Standards-Version: 4.5.0
+Homepage: https://github.com/webrtcHacks/adapter
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-webrtc-adapter
 Vcs-Git: https://salsa.debian.org/js-team/libjs-webrtc-adapter.git
 Rules-Requires-Root: no
