=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DOCS = README.md
 
 # concatenate for browsers using browserify-lite
-_mkweb = mkdir --parents out && NODE_PATH=.:/usr/lib/nodejs \
+_mkweb = mkdir --parents out && NODE_PATH=.:/usr/share/nodejs:/usr/lib/nodejs \
  browserify-lite $(patsubst %,--standalone %,$3) --outfile $2 $1
 
 %:
