=== debian/tests/control ===
--- 
+++ 
@@ -16,3 +16,4 @@
 Depends:
  libjs-webrtc-adapter,
  node-domino,
+Restrictions: superficial
