## libjs-webrtc-adapter 7.7.0~ds

=== debian/changelog ===
libjs-webrtc-adapter (7.7.0~ds-4) unstable; urgency=medium

  * modernize use of Node.js module @rollup/plugin-node-resolve;
    tighten build-dependency on node-rollup-plugin-node-resolve

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Jan 2021 15:08:52 +0100

libjs-webrtc-adapter (7.7.0~ds-3) unstable; urgency=medium

  * modernize paths to rollup plugins;
    tighten to build-depend versioned on
    node-rollup-plugin-commonjs node-rollup-plugin-node-resolve
  * build-depend on node-babel-cli node-babel-preset-env
    (not node-babel7)
  * fix have autopkgtest depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Dec 2020 17:10:44 +0100

libjs-webrtc-adapter (7.7.0~ds-2) unstable; urgency=medium

  * copyright: update coverage
  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Dec 2020 21:35:32 +0100

libjs-webrtc-adapter (7.7.0~ds-1) unstable; urgency=medium

  [ upstram ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Aug 2020 16:30:19 +0200

libjs-webrtc-adapter (7.6.3~ds-1) unstable; urgency=medium

  [ upstram ]
  * new release(s)

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * copyright: extend coverage
  * drop patch cherry-picked upstream since applied

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jul 2020 08:54:00 +0200

libjs-webrtc-adapter (7.6.1~ds-1) unstable; urgency=medium

  [ upstram ]
  * new release(s)

  [ Jonas Smedegaard ]
  * watch: fix syntax
  * add patch cherry-picked upstream
    to not remove extmap-allow-mixed in current safari
  * add superficial skip-not-installable eslint autopkgtest
  * use rollup;
    build-depend on node-rollup-plugin-commonjs
    node-rollup-plugin-node-resolve rollup
    (not node-browserify-lite);
  * use babel7:
    + update babeljs presets;
    + build-depend on node-babel7
      (not node-babel-cli node-babel-preset-env)
    closes: bug#959798, thanks to Pirate Praveen

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jun 2020 00:42:42 +0200

libjs-webrtc-adapter (7.5.1~ds-4) unstable; urgency=medium

  * check unit tests during build;
    build-depend on mocha node-chai node-sinon node-sinon-chai

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 17:21:52 +0200

libjs-webrtc-adapter (7.5.1~ds-3) unstable; urgency=medium

  * simplify babel command, thanks to Pirate Praveen (see bug#959798)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 16:53:18 +0200

libjs-webrtc-adapter (7.5.1~ds-2) unstable; urgency=medium

  * avoid grunt (call babeljs directly);
    build-depend on node-babel-cli
    (not grunt node-babel-core node-grunt-babel)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 11:22:51 +0200
