=== debian/control ===
--- 
+++ 
@@ -7,16 +7,20 @@
 Build-Depends:
  brotli,
  debhelper-compat (= 12),
- grunt,
- node-babel-core,
+ mocha <!nocheck>,
+ node-babel-cli (>= 7),
  node-babel-preset-env,
- node-browserify-lite,
- node-grunt-babel,
+ node-chai <!nocheck>,
+ node-rollup-plugin-commonjs (>= 15),
+ node-rollup-plugin-node-resolve (>= 11),
  node-rtcpeerconnection-shim,
  node-sdp,
+ node-sinon <!nocheck>,
+ node-sinon-chai <!nocheck>,
  pigz,
+ rollup,
  uglifyjs (>= 3),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/webrtcHacks/adapter
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-webrtc-adapter
 Vcs-Git: https://salsa.debian.org/js-team/libjs-webrtc-adapter.git
