=== debian/tests/control ===
--- 
+++ 
@@ -16,4 +16,13 @@
 Depends:
  libjs-webrtc-adapter,
  node-domino,
+ nodejs,
 Restrictions: superficial
+
+Test-Command:
+ cd /usr/share/javascript &&
+ eslint --no-eslintrc --format tap --env browser webrtc-adapter/*.js
+Depends:
+ eslint,
+ libjs-webrtc-adapter,
+Restrictions: superficial, skip-not-installable
