## libjs-webrtc-adapter 7.7.1~ds

=== debian/changelog ===
libjs-webrtc-adapter (7.7.1~ds-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * fix minimal version for node-babel-preset-env

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Apr 2021 19:05:08 +0200

libjs-webrtc-adapter (7.7.1~ds-1) unstable; urgency=medium

  [ upstram ]
  * new release

  [ Jonas Smedegaard ]
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Apr 2021 18:54:56 +0200
