=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-babel-cli (>= 7),
- node-babel-preset-env,
+ node-babel-preset-env (>= 7),
  node-chai <!nocheck>,
  node-rollup-plugin-commonjs (>= 15),
  node-rollup-plugin-node-resolve (>= 11),
