## libjs-webrtc-adapter 8.1.1~ds

=== debian/changelog ===
libjs-webrtc-adapter (8.1.1~ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * use source git branch debian/bullseye

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Feb 2022 16:49:04 +0100

libjs-webrtc-adapter (8.1.1~ds-1) unstable; urgency=medium

  [ upstram ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Jan 2022 21:43:25 +0100

libjs-webrtc-adapter (8.1.0~ds-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 09:23:43 +0100

libjs-webrtc-adapter (8.1.0~ds-1) unstable; urgency=medium

  [ upstram ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on chai (not node-chai)
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 12:25:16 +0200

libjs-webrtc-adapter (8.0.0~ds-1~exp1) experimental; urgency=medium

  [ upstram ]
  * new release

  [ Jonas Smedegaard ]
  * tighten to (build-)depend versioned on node-sdp
  * stop (build-)depend on node-rtcpeerconnection-shim
  * stop build flavors for Microsoft Edge, dropped upstream

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 May 2021 15:43:03 +0200
