=== debian/control ===
--- 
+++ 
@@ -6,21 +6,20 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
+ chai <!nocheck>,
  debhelper-compat (= 13),
  mocha <!nocheck>,
  node-babel-cli (>= 7),
  node-babel-preset-env (>= 7),
- node-chai <!nocheck>,
  node-rollup-plugin-commonjs (>= 15),
  node-rollup-plugin-node-resolve (>= 11),
- node-rtcpeerconnection-shim,
- node-sdp,
+ node-sdp (>= 3.0.2~),
  node-sinon <!nocheck>,
  node-sinon-chai <!nocheck>,
  pigz,
  rollup,
  uglifyjs (>= 3),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/webrtcHacks/adapter
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-webrtc-adapter
 Vcs-Git: https://salsa.debian.org/js-team/libjs-webrtc-adapter.git
@@ -30,8 +29,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- node-rtcpeerconnection-shim,
- node-sdp,
+ node-sdp (>= 3.0.2~),
  ${misc:Depends},
 Description: shim to insulate apps from WebRTC quirks - Node.js library
  adapter.js is a shim to insulate apps
