## libjs-webrtc-adapter 8.1.2~ds

=== debian/changelog ===
libjs-webrtc-adapter (8.1.2~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + add usage comment
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Aug 2022 07:47:10 +0200
