## libjs-webrtc-adapter 8.2.0~ds

=== debian/changelog ===
libjs-webrtc-adapter (8.2.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update lintian overrides
  * adapt rollup config syntax
    to stop lookup modules below /usr/lib;
    closes: bug#1022386, thanks to Lucas Nussbaum
  * adapt rollup config syntax as needed for Rollup v3

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Dec 2022 12:19:26 +0100
