## libjs-webrtc-adapter 8.2.1~ds

=== debian/changelog ===
libjs-webrtc-adapter (8.2.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Mar 2023 01:34:43 +0100
