## libjs-webrtc-adapter 8.2.3~ds

=== debian/changelog ===
libjs-webrtc-adapter (8.2.3~ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.3~ds
  * Updated copyright entry
  * Updated lintian-overrides

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Mon, 20 Nov 2023 12:11:39 +0000
