=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  pigz,
  rollup,
  uglifyjs (>= 3),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/webrtcHacks/adapter
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-webrtc-adapter
 Vcs-Git: https://salsa.debian.org/js-team/libjs-webrtc-adapter.git
