=== debian/tests/control ===
Test-Command: node -e "
 domino = require('domino');
 win = domino.createWindow();
 global.window = win;
 global.document = win.document;
 global.navigator = win.navigator;
 require('/usr/share/javascript/webrtc-adapter/adapter');
 require('/usr/share/javascript/webrtc-adapter/adapter.min');
 "
Depends:
 libjs-webrtc-adapter,
 node-domino,
 nodejs,
Restrictions: superficial

Test-Command:
 cd /usr/share/javascript &&
 eslint --no-eslintrc --format tap --env browser webrtc-adapter/*.js
Depends:
 eslint,
 libjs-webrtc-adapter,
 node-js-yaml,
Restrictions: superficial, skip-not-installable
